body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 9pt;
}

.white {
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
}
.bordhuise {
	border: 1px solid #CCCCCC;
}
.redlink:link {
	font-size: 9pt;
	color: #990000;
	text-decoration: none;
}
.redlink:visited {
	font-size: 9pt;
	color: #990000;
	text-decoration: underline;
}
.redlink:hover {
	font-size: 9pt;
	color: #FF6600;
	text-decoration: underline;
}
.STYLE5 {font-size: 10pt; font-weight: bold; }
.STYLE1 {
	font-size: 9pt;
	color: #666666;
}
.bluebord {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #80b7df;
	border-right-color:#80b7df;
	border-bottom-color:#80b7df;
	border-left-color:#80b7df;
}
.yellowbord {
	border: 1px solid #FDA257;
}
.bluebord2 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #80b7df;
	border-right-color:#80b7df;
	border-bottom-color:#80b7df;
	border-left-color:#80b7df;
}
.content {
	font-size: 9pt;
	line-height: 180%;
	color: #666666;
}
.list1{

	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
input {
	font-size: 9pt;
}
.bluelink:link {
	font-size: 9pt;
	color: #00BFBF;
	text-decoration: none;
}
.bluelink:hover {
	font-size: 9pt;
	color: #0B539B;
	text-decoration: none;
}
.bluelink:visited {
	font-size: 9pt;
	color: #00BFBF;
	text-decoration: none;
}
.STYLE6 {color: #003399}
.red {
	font-size: 10pt;
	font-weight: bold;
	color: #CC0000;
}
.huise {
	color: #666666;
}
.STYLE7 {color: #FFFFFF}
.STYLE8 {color: #993300}
.STYLE54 {	FONT-WEIGHT: bold;
	COLOR: #1067C0;
	font-size: 14px;
}
.STYLE57 {color: #000000}
.bd01 {BORDER-RIGHT: #ffffff 1px; BORDER-TOP: #ffffff 1px; FONT-SIZE: 9pt; BORDER-LEFT: #ffffff 1px; BORDER-BOTTOM: #ffffff 1px
}
.STYLE58 {color: #990000}
a:link {
	font-size: 9pt;
	color: #333333;
	text-decoration: none;
}
a:visited {
	font-size: 9pt;
	color:#333333;
	text-decoration: none;
}
a:hover {
	font-size: 9pt;
	color: #990000;
}
.link1:link{
	font-size: 9pt;
	color: #285C73;
}
.link1:hover {
	font-size: 9pt;
	color: #990000;
}
.link1:visited {
	font-size: 9pt;
	color: #285C73;
	text-decoration: none;
}
.link2 {
	font-size: 10pt;
	color: #FFFFFF;
}
body {
	font-size: 9pt;
	color: #000000;
	background-repeat: repeat;
	background-position: 0px 0px;
	background-image: url(skin2009imgback.gif);
}
.STYLE55 {font-size: 10pt}
.top {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}
.toplink1:link{
	font-size: 9pt;
	color: #FFFFFF;
	font-weight: bold;
}
.toplink1:hover {
	font-size: 9pt;
	color: #990000;
	font-weight: bold;

}
.toplink1:visited {
	font-size: 9pt;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;

}
.topa {
	background-image: url(/skin/2009/img/nbuttonbacka.gif);
}
.topb {
	background-image: url(/skin/2009/img/nbuttonback.gif);
}
.twoborder {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.oneborder {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

/* 页尾区 */
.links {
	margin-top: -10px;
}
.links hr {
	color: #DCDCDC;
}
.search {
	background: #2F8DDA;
	color: #fff;
}
.search td, .search a {
	color: #fff;
}
.search a:hover {
	color: #fff!important;
}
.copyright {
	margin: 5px 0;
}


/* 内容页 */
.showpage .main .box {
	border-width: 1px;
}
.news .main .box {
	padding: 0 20px;
	background: #FFFFFF;
}
.info .main .box {
	padding: 0 20px;
}
.showpage .main .title_info {
	margin-top: 15px;
	text-align: center;
}
.showpage .main .title_info h1 {
	font-size: 24px;
	line-height: 2;
	margin: 0px;
	padding: 0px;
}
.showpage .main .title_info .info_text {
	border-bottom: 1px dashed #ccc;
	line-height: 2;
	padding-bottom: 6px;
	color: #666;
}
.showpage .digg {
	background: url(../img/digg_bg.gif) no-repeat left top;
	width: 62px;
	margin-bottom: 10px;
}
.showpage .digg td {
	text-align: center;
	padding-right: 4px;
}
.showpage .digg .diggnum {
	height: 38px;
	font-size: 16px;
	line-height: 30px;
	font-weight: bold;
}
.showpage .digg .diggit {
	height: 30px;
	line-height: 24px;
}
.showpage .main #text {
	font-size: 14px;
	line-height: 1.8;
}
.showpage .main #text p {
	margin: 1em 0;
}
.showpage #plpost {
	margin-top: 10px;
	border: 1px solid #AACCEE;
}
.showpage #plpost .title {
	border: 0px solid #AACCEE;
}
.showpage #plpost .title span {
	color: #CC0000;
}
.showpage #plpost #saytext {
	display: block;
	margin: 0 0 10px;
	padding: 8px;
	height: 100px;
	width: 90%;
	border: 1px solid #ccc;
}

/* 系统文件表格样式 */
.header	{ 
	background: #E9F2FB url(../img/title_bg.gif) repeat-x left top;
	color: #07519A;
	border: 1px solid #AACCEE;
	border-bottom: none;
}
.header a				{ color: #000000 }
.tableborder			{ background: #E1EFFB; border: 1px solid #AACCEE } 

/* 分页样式*/
.list_page {
	margin: 15px 5px;
}
.pageLink a,
.list_page a,
.list_page b {
	padding: 4px 4px 2px;
	border: 1px solid #D2EFFF;
	background: #F0F8FF;
	text-align: center;
	display: inline;
	font-size: 14px;
	}
.pageLink a:hover,
.list_page a:hover{
	border: 1px solid #D2EFFF;
	background: #fff;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	}

/*分页样式2*/
.showpage .epages {
	text-align: center;
	}
.epages{margin:3px 0;font:11px/12px Tahoma}
.epages *{vertical-align:middle;}
.epages a{padding:1px 4px 1px;border:1px solid #A6CBE7;margin:0 1px 0 0;text-align:center;text-decoration:none;font:normal 12px/14px verdana;}
.epages a:hover{border:#659B28 1px solid;background:#f3f8ef;text-decoration:none;color:#004c7d}
.epages input{margin-bottom:0px;border:1px solid #659B28;height:15px;font:bold 12px/15px Verdana;padding-bottom:1px;padding-left:1px;margin-right:1px;color:#659B28;}

/*图片自动缩图*/
.photoresize {
	max-width:560px;
	myimg:expression(onload=function(){
	this.style.width=(this.offsetWidth > 560)?"560px":"auto"}
		   );
	}

/*名医用*/
#mingyitable {
	width:700px;   
	margin:0 auto;   
	border-collapse:collapse;   
	font-family:Arial, Helvetica, sans-serif;   
	text-align:center; 
}
#mingyitb caption {
 font-weight:bold;   
 padding:6px 0px;   
 color:#3d580b;   
 font-size:25px;   
}
#mingyitb th {
	text-align: center;
	font-size:12px;
	line-height:22px;
	width:150px;
}

#mingyitb td {
 text-align: left;
 font-size:12px;
 line-height:22px;
}

#mingyitb strong {
	color: #FF0000;
	font-weight: normal;
}
#mingyitb .bgcolor {
 background-color:#f3f3f3;
}